<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class ClientList extends Model
{
    protected $table = 'client_list';
    public function cancer()
       {
       		return $this->hasOne('App\TypeOfCancer', 'id', 'type');
           
       }
}
